<bugID>1356168<Summary>[User Story] [Overlay] As a user, I want to open and close the overlay</Summary><Description>[User Story]
As a user, I want to open and close the overlay 

[Acceptance Criteria]
- I can click on the fox icon to expand and close the overlay
- I can click on the "x" icon to close the overlay
- I can click anywhere outside of the overlay area to close the overlay
- I can click on a notification to expand the overlay and it will jump to an individual tour same as the notification</Description></bugID>